%  sendResponse - Send response to client   
%   
%  CALL:   
%   sendResponse(event, data, varargin)   
%   
%  INPUT:   
%   event:   
%     nl.modelit.matlabserver.ServerEvent   
%   data:   
%     String or int8 array with data to send   
%   varargin:   
%     parameter value pairs, possible values:   
%      - statuscode (default 200)   
%         HTTP statuscode   
%      - contenttype (default 'text/html')   
%         data MIME type   
%      - responseheader (default {})   
%         the response header e.g. Content-Range or ACCES   
%   
%  OUTPUT:   
%   No output   
%   
%    Copyright 2006-2019 Modelit, www.modelit.nl   
   
   
% © Modelit 2006-2023   
% Matlab release: 2020b   
% Date: 2023/01/25 13:07:43   
